/* ----------
Main Screen CSS file

	0.0 General Reset
---------- */
html, body,
h1, h2, h3, h4, h5, h6,
p, blockquote,
form, fieldset, input, textarea, button,
.unlist, .unlist ul, .unlist ol,
iframe {
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
}

html {
    font-size: 125%;
}

body {
    font-size: 14px;
    line-height: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1em;
    line-height: 1.5em;
}

a {
    outline: none;
}

    a:hover {
        text-decoration: underline;
    }

    a img {
        border: 0;
    }

input,
select,
textarea,
button {
    font-size: 1em;
    line-height: 1.3em;
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}

    input:focus,
    select:focus,
    textarea:focus,
    button:focus {
        outline: none;
    }

    input[type="submit"] {
        cursor: pointer;
    }

fieldset {
    width: 100%;
}

p {
    margin-bottom: 20px;
}

/* ----------
	0.1 General Classing
---------- */
::-webkit-selection {
    background: #159ad3;
    color: #fff;
}

::-khtml-selection {
    background: #159ad3;
    color: #fff;
}

::-moz-selection {
    background: #159ad3;
    color: #fff;
}

::selection {
    background: #159ad3;
    color: #fff;
}

.script-hidden {
    display: none;
}

.border-top {
    border-top: 1px solid #e4e4e4;
    padding-top: 5px;
}

.clear {
    overflow: hidden;
}

.left {
    float: left;
}

/* ----------
	1.0 Main Structure
---------- */
.outer {
    width: 100%;
    position: relative;
}

.inner {
    width: 980px;
    overflow: inherit;
    margin: 0 auto;
}

#header-container {
    background: url(../images/assets/outer-background.png) no-repeat center top;
    padding-top: 28px;
}

#header {
    height: 216px;
    background: url(../images/assets/header.bg.jpg) no-repeat left center;
    position: relative;
}

    #header h1 a {
        width: 357px;
        height: 68px;
        /*background: url(../images/content/hcc-logo.png) no-repeat center center;*/
        display: block;
        overflow: hidden;
        text-indent: 101%;
        white-space: nowrap;
        padding: 100px 0 0 40px;
    }

.field-validation-error {
    color: #f00;
    padding-left: 25px;
}


a.back-dashboard {
    display: block;
    width: 149px;
    font-size: 15px;
    color: #fff !important;
    background: url(../images/assets/icon.backarrow.png) no-repeat 8px center #0a65a5;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 38px;
    text-decoration: none;
    padding: 19px 0 0 33px;
    text-shadow: -1px -1px 0px #5b646a;
    /*filter: dropshadow(color=#5b646a, offx=-1, offy=-1);*/
    margin: -25px 0 0 6px;
}

div.service-request-panel {
    font-size: 10px;
    color: #fff;
    text-shadow: -1px -1px 0px #5b646a;
    /*filter: dropshadow(color=#5b646a, offx=-1, offy=-1);*/
    -webkit-border-radius: 0 5px 0px 0;
    border-radius: 0 5px 0px 0;
    background-color: #97a256;
    padding-bottom: 17px;
    position: absolute;
    top: 162px;
    right: 7px;
    width: 225px;
    height: 60px;
    z-index: 50;
}

    div.service-request-panel .text {
        padding: 14px 0 14px 16px;
        -webkit-border-radius: 0 5px 0px 0;
        border-radius: 0 5px 0px 0;
        background: #7f8c2f; /* Old browsers */
        background: -moz-linear-gradient(top, #7f8c2f 0%, #78842c 50%, #6f7a29 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f8c2f), color-stop(50%,#78842c), color-stop(100%,#6f7a29)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #7f8c2f 0%,#78842c 50%,#6f7a29 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #7f8c2f 0%,#78842c 50%,#6f7a29 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #7f8c2f 0%,#78842c 50%,#6f7a29 100%); /* IE10+ */
        background: linear-gradient(to bottom, #7f8c2f 0%,#78842c 50%,#6f7a29 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f8c2f', endColorstr='#6f7a29',GradientType=0 ); /* IE6-9 */
    }

    div.service-request-panel span.title {
        text-transform: uppercase;
    }

    div.service-request-panel span.num {
        float: left;
        font-size: 14px;
    }

    div.service-request-panel span.total {
        float: right;
        font-size: 14px;
        margin-right: 12px;
    }

#content-container {
    top: -30px;
    background: url(../images/assets/background.png) no-repeat center 0;
}

#content {
    padding: 50px 0 70px 0;
    overflow: hidden;
}

.steps-container {
    height: 100%;
    float: left;
}

    .steps-container ol {
        padding: 0;
        margin: 0;
        font-size: 16px;
        font-weight: bold;
        padding-left: 20px;
        width: 220px;
        float: left;
    }

        .steps-container ol.step-1 {
            background: url(../images/assets/line.1.png) no-repeat right top;
        }

        .steps-container ol.step-2 {
            background: url(../images/assets/line.2.png) no-repeat right top;
        }

        .steps-container ol.step-3 {
            background: url(../images/assets/line.3.png) no-repeat right top;
        }

        .steps-container ol.step-4 {
            background: url(../images/assets/line.4.png) no-repeat right top;
        }

        .steps-container ol.step-5 {
            background: url(../images/assets/line.5.png) no-repeat right top;
        }

        .steps-container ol.step-6 {
            background: url(../images/assets/line.6.png) no-repeat right top;
        }

        .steps-container ol.step-7 {
            background: url(../images/assets/line.7.png) no-repeat right top;
        }

        .steps-container ol.step-8 {
            background: url(../images/assets/line.8.png) no-repeat right top;
        }

        .steps-container ol.step-9 {
            background: url(../images/assets/line.9.png) no-repeat right top;
        }


        .steps-container ol li {
            padding-bottom: 10px;
            color: #999999;
            text-shadow: 1px 1px 0px #fff;
            /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
            overflow: hidden;
            margin-top: 15px;
        }

            .steps-container ol li:first-child {
                margin-top: 0 !important;
            }


            .steps-container ol li.selected {
                color: #0067A6;
                border-bottom: solid 2px;
            }

            .steps-container ol li.visited {
                color: #1b1c1e;
            }

        .steps-container ol span.step-name {
            display: block;
            float: left;
            width: 79px;
            padding: 10px 0 0 16px;
        }

        .steps-container ol span.number {
            font-size: 48px;
            line-height: 46px;
            float: left;
        }

.form-container {
    float: left;
    padding-left: 20px;
    width: 680px;
    position: relative;
}

    .form-container h3 {
        font-size: 22px;
        font-weight: normal;
        padding-bottom: 20px;
        text-shadow: 1px 1px 0px #fff;
        /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
    }

    .form-container table, .form-container textarea {
        margin-bottom: 30px;
        width: 100%;
        background-color: #fff;
        -webkit-box-shadow: inset 1px 1px 1px 0px #d5d5d5;
        box-shadow: inset 1px 1px 1px 0px #d5d5d5;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        font-size: 14px;
        color: #1b1c1e;
        padding: 10px 10px;
        border-bottom: 1px solid #f1f1f1;
        border-right: 1px solid #f1f1f1;
    }

        .form-container table td {
            padding: 10px 0;
            border-top: 1px solid black;
            text-align: right;
        }

        .form-container table tr:first-child td {
            border: 0;
        }

        .form-container table td.col-1 {
            width: 480px;
            text-align: left;
        }

.label-cell {
    text-align: right !important;
    padding-right: 10px !important;
    width: 25%;
    font-weight: bold !important;
}


.form-container ul {
    padding-left: 23px;
    margin: 0;
    padding-bottom: 25px;
}

    .form-container ul li {
        padding-bottom: 20px;
    }

.form-container .note {
    color: #005583;
}

    .form-container .note.hint {
        font-style: italic;
    }

    .form-container .note span {
        color: #0a65a5;
    }

    .form-container .note h4 {
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 10px;
    }

    .form-container .note p {
        font-size: 12px;
        margin-bottom: 10px;
    }

.form-container .noteNoPad {
    color: #005583;
}

    .form-container .noteNoPad.hint {
        font-style: italic;
    }

    .form-container .noteNoPad span {
        color: #0a65a5;
    }

    .form-container .noteNoPad h4 {
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 10px;
    }

    .form-container .noteNoPad p {
        font-size: 12px;
        margin-bottom: 0px;
    }

.form-container a {
    color: #0a65a5;
    text-decoration: none;
}

.form-container .cta {
    padding-top: 49px;
    overflow: hidden;
    width: 420px;
    margin: 0 auto;
}

.form-container .cta-finish {
    padding-top: 49px;
    overflow: hidden;
    width: 170px;
    float: right;
}

    .form-container .cta-finish button {
        cursor: pointer;
    }


.form-container .cta input, .form-container .cta a, .pay a, input[type="submit"], input[type="button"] {
    border: 0;
    width: 130px;
    height: 35px;
    float: left;
    display: block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.cta a.cancel {
    background-color: #0067A6;
    padding-top: 9px;
    height: 26px;
    text-align: center;
    color: #fff;
    /*text-shadow: 1px 1px 0px #fff;*/
    /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
    margin-right: 10px;
}

a.dogsFinish {
    background-color: #0067A6;
    padding-top: 9px;
    height: 26px !important;
    text-align: center;
    color: #fff !important;
    /*text-shadow: 1px 1px 0px #fff;*/
    /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
    margin-right: 10px;
}

.cta a.back {
    background-color: #777;
    padding-top: 9px;
    height: 26px;
    text-align: center;
    color: #fff;
    /*text-shadow: 1px 1px 0px #fff;*/
    /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
    margin-right: 10px;
}



@-moz-document url-prefix() {
    .pay a.cancel;

{
    background-color: #0067A6;
    padding-top: 9px;
    height: 26px;
    text-align: center;
    color: #fff;
    /*text-shadow: 1px 1px 0px #fff;*/
    /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
    margin-right: 10px;
    position: relative;
    top: -120px !important;
    left: 20px;
}

}


.cta input.continue, input[type="submit"], input[type="button"], .cta a.print-btn {
    text-shadow: -1px -1px 0px #5b646a;
    /*filter: dropshadow(color=#5b646a, offx=-1, offy=-1);*/
    color: #fff;
    background-color: #5EBB4C;
    background: #5EBB4C; /* Old browsers */
    /*background: -moz-linear-gradient(top, #9cadb7 0%, #90a0a9 51%, #818e97 100%); /* FF3.6+ 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cadb7), color-stop(51%,#90a0a9), color-stop(100%,#818e97)); /* Chrome,Safari4+ 
    background: -webkit-linear-gradient(top, #9cadb7 0%,#90a0a9 51%,#818e97 100%); /* Chrome10+,Safari5.1+
    background: -o-linear-gradient(top, #9cadb7 0%,#90a0a9 51%,#818e97 100%); /* Opera 11.10+ 
    background: -ms-linear-gradient(top, #9cadb7 0%,#90a0a9 51%,#818e97 100%); /* IE10+ 
    background: linear-gradient(to bottom, #9cadb7 0%,#90a0a9 51%,#818e97 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cadb7', endColorstr='#818e97',GradientType=0 );*/ /* IE6-9 */
}

.search-property-container {
    width: 550px;
    margin: 0 auto;
}


    /* Styles for property search */
    .search-property-container #SearchText {
        width: 532px;
    }

label {
    /*display: block;*/
    /*font-weight: bold;*/
    padding-bottom: 10px;
}

em {
    padding-left: 10px;
    color: red;
}

input[type="text"], input[type="number"] {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    /*float: left;*/
    /*height: 35px;*/
    padding-left: 8px;
    width: 312px;
    padding-top: 7px;
    padding-bottom: 9px;
    /*width: 312px;
    height: 35px;
    -webkit-box-shadow: inset 1px 1px 1px 0px #d5d5d5;
    box-shadow: inset 1px 1px 1px 0px #d5d5d5;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: left;
    padding-left: 8px;
    border-bottom: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    background-color: #fff;*/
}

.search-property-container input[type="submit"] {
    /*float:none;*/
    margin-left: 10px;
}

.hint {
    padding-top: 10px;
    width: 420px;
    margin: 0 auto;
    text-shadow: 1px 1px 0px #fff;
    /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
}

.note.hint span {
    color: #138c99;
}

.link-map-locate {
    display: block;
    font-style: normal;
    height: 42px;
    background: url(../images/assets/icon.mappin.gif) no-repeat right center;
    padding-top: 23px;
    width: 292px;
}

    .link-map-locate span {
        color: #0a65a5 !important;
        display: inline-block;
        padding-bottom: 2px;
        border-bottom: 1px dotted #0a65a5;
    }

.select-text {
    background: url(../images/assets/icon.arrow.png) no-repeat right 8px;
    min-height: 37px;
    color: #7c892e;
    font-size: 18px;
    display: inline-block;
    padding-right: 46px;
    float: right;
    margin-right: 60px;
}

table.results {
    margin-bottom: 50px;
}

    table.results thead th {
        color: #138c99;
        font-size: 10px;
        /*text-transform: uppercase;*/
        text-align: left;
        padding: 5px 0 10px 6px;
        border-bottom: 1px solid #000;
    }

    table.results td {
        text-align: left;
        padding-left: 6px;
    }

    table.results tr:hover {
        background-color: #edf7ff;
    }

    table.results td input.btn-select {
        width: 73px;
        height: 25px;
        font-size: 14px;
        color: #fff;
        text-shadow: -1px -1px 0px #5b646a;
        /*filter: dropshadow(color=#5b646a, offx=-1, offy=-1);*/
        text-align: center;
        display: block;
        background: #7b882e; /* Old browsers */
        background: -moz-linear-gradient(top, #7b882e 0%, #717d2a 50%, #657026 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b882e), color-stop(50%,#717d2a), color-stop(100%,#657026)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #7b882e 0%,#717d2a 50%,#657026 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #7b882e 0%,#717d2a 50%,#657026 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #7b882e 0%,#717d2a 50%,#657026 100%); /* IE10+ */
        background: linear-gradient(to bottom, #7b882e 0%,#717d2a 50%,#657026 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b882e', endColorstr='#657026',GradientType=0 ); /* IE6-9 */
        -webkit-border-radius: 2px;
        border-radius: 2px;
        float: right;
        margin-right: 7px;
    }

span.required {
    color: #c50000;
}

h3 + span.required {
    position: absolute;
    top: 7px;
    left: 200px;
}

select {
    height: 35px;
    margin-bottom: 30px;
    width: 250px;
    padding-top: 5px;
    padding-bottom: 5px;
}

fieldset.form input[type="text"], fieldset.form textarea, fieldset.form input[type="number"] {
    width: 460px;
    float: none;
    margin-bottom: 30px;
    resize: vertical;
}

.padded-box {
    /*padding-left: 45px;*/
}

    .padded-box ul {
        overflow: hidden;
        padding: 0 0 15px 3px;
    }

        .padded-box ul li {
            float: left;
            width: 50%;
            overflow: hidden;
            padding-bottom: 0;
            list-style: none;
        }

    .padded-box.list ul li {
        float: none;
    }

    .padded-box.list label {
        width: 270px;
    }

    .padded-box ul li input {
        margin-right: 10px;
        margin-top: 3px;
        margin-left: 2px;
    }

    .padded-box ul li label, .padded-box ul li input {
        float: left;
    }

    .padded-box label {
        font-weight: normal;
    }

    .padded-box textarea {
        width: 410px !important;
    }

.span-300 {
    width: 300px;
    position: relative;
}

    .span-300 input[type="text"] {
        width: 100% !important;
    }

.required-note {
    position: absolute;
    top: 24px;
    right: -265px;
}

span.client-request-heading {
    font-size: 22px;
    padding-bottom: 20px;
    display: inline-block;
}

fieldset.form .postcode {
    width: 145px;
    float: left;
    padding-right: 50px;
}

    fieldset.form .postcode input[type='text'] {
        width: 145px;
    }

    fieldset.form .postcode + div {
        width: 260px;
    }

        fieldset.form .postcode + div select {
            width: 100%;
        }

fieldset.form input[type="file"] {
    margin-bottom: 20px;
}

fieldset.form h4 {
    color: #1b1c1e;
    font-size: 16px;
    font-weight: normal;
    text-shadow: 1px 1px 0px #fff;
    /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
}

.form-container ul.details-list {
    padding-left: 0;
    margin-top: 20px;
}

    .form-container ul.details-list li {
        overflow: hidden;
        list-style: none;
        padding-bottom: 10px;
    }

ul.details-list li, ul.details-list div {
    height: 100%;
}

    ul.details-list li div.label {
        width: 240px;
        float: left;
        color: #4b6068;
        text-shadow: 1px 1px 0px #fff;
        /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
    }

    ul.details-list li div.info {
        width: 368px;
        float: left;
        color: #1b1c1e;
        text-shadow: 1px 1px 0px #fff;
        /*filter: dropshadow(color=#fff, offx=1, offy=1);*/
    }

.address span {
    text-transform: capitalize;
}


.fee-container {
    width: 460px;
    padding: 18px 0 0px 0px;
    margin: 0 auto;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 65px;
}

    .fee-container span {
        float: left;
        font-size: 16px;
        font-weight: bold;
        padding-bottom: 18px;
        margin-left: 10px;
    }

        .fee-container span.total {
            font-size: 22px;
            float: right;
            margin-left: 0;
            margin-right: 60px;
        }

    .fee-container hr {
        clear: both;
        margin-bottom: 3px;
        height: 1px;
        /*border-color:#e5e5e5;*/
        border: 0;
        background-color: #e5e5e5;
    }

.terms {
    /*width: 480px;
    margin: 0 auto;
    margin: 56px 0px;*/
    padding-top: 50px;
}

    .terms input {
        margin-right: 5px;
    }

.cta a.print-btn {
    text-align: center;
    float: none;
    clear: both;
    margin-bottom: 75px;
    padding-top: 7px;
    height: 28px;
    -webkit-box-shadow: 2px 3px 3px 1px #eeeeee;
    box-shadow: 2px 3px 3px 1px #eeeeee;
}

.cta input.purchase {
    color: #fff;
    text-shadow: -1px -1px 0px #5b646a;
    /*filter: dropshadow(color=#5b646a, offx=-1, offy=-1);*/
    text-align: center;
    display: block;
    background: #7b882e; /* Old browsers */
    background: -moz-linear-gradient(top, #7b882e 0%, #717d2a 50%, #657026 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b882e), color-stop(50%,#717d2a), color-stop(100%,#657026)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7b882e 0%,#717d2a 50%,#657026 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7b882e 0%,#717d2a 50%,#657026 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7b882e 0%,#717d2a 50%,#657026 100%); /* IE10+ */
    background: linear-gradient(to bottom, #7b882e 0%,#717d2a 50%,#657026 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b882e', endColorstr='#657026',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.form-container .form-row {
    margin: 15px;
}

    .form-container .form-row label {
        display: inline;
        margin-top: 5px;
        font-weight: normal;
    }

    .form-container .form-row input {
        float: right;
    }

        .form-container .form-row input[type="submit"] {
            float: right;
            font-weight: bold;
        }

        .form-container .form-row input[type="button"] {
            float: left;
            font-weight: bold;
        }

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.declarationLabel {
    float: right;
}

.declarationAnswer {
    float: right;
}

#accordion_address h3 {
    font-size: 14px;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    background: transparent;
    font-weight: bold;
    color: #FFF;
    text-shadow: none;
    background-color: #0a65a5 !important;
}

#accordion_address div {
    background: transparent;
}

#accordion_address .ui-state-default, #accordion_address .ui-widget-content .ui-state-default, #accordion_address .ui-widget-header .ui-state-default, #accordion_address .ui-widget-header .ui-state-hover {
    background: none;
}

.label {
    padding-bottom: 0px;
}

.field-validation-error {
    /*display: block;*/
    /*margin-left: 305px;*/
    margin-top: 20px;
    padding-top: 4px;
    color: red;
}


.realme-error {
    padding: 50px 0 70px !important;
}

.receipt {
    padding: 50px;
    background-color: #FFF;
    border: #888 solid 1px;
    margin: auto 5px;
}

    .receipt .receipt-header {
        background: url("../images/content/hcc-logov3.png") transparent;
        background-position: right;
        background-repeat: no-repeat;
        background-size: 250px;
        padding-top: 10px;
        min-height: 130px;
    }

.receipt-header {
    background: url("../images/content/hcc-logov3.png") transparent;
    background-position: left;
    background-repeat: no-repeat;
    background-size: 250px;
    padding-top: 10px;
    min-height: 130px;
}

.receipt p {
    margin-bottom: 0px !important;
    text-align: left;
    padding: 2px;
}

.receipt-title {
    text-align: center;
}

    .receipt-title p {
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        margin: 15px;
        padding: 10px;
    }

.receipt-details {
    margin: 10px;
    text-align: center;
}

    .receipt-details span {
        padding: 10px;
    }

.receipt .receipt-table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: 1px solid #000000;
}

.receipt-table table {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    text-align: left !important;
}

.receipt-table tr:last-child td:last-child {
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.receipt-table table tr:first-child td:first-child {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

.receipt-table table tr:first-child td:last-child {
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}

.receipt-table tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.receipt-table tr:first-child td {
    white-space: nowrap;
}

.receipt-table tr:hover td {
}

.receipt-table tr:nth-child(odd) {
    background-color: #e5e5e5;
}

.receipt-table tr:nth-child(even) {
    background-color: #ffffff;
}

.receipt-table td {
    vertical-align: middle;
    border: 1px solid #000000;
    border-width: 0px 1px 1px 0px;
    text-align: left;
    padding: 7px !important;
    font-size: 13px;
    font-family: Arial;
    font-weight: normal;
    color: #000000;
}

.receipt-table tr:last-child td {
    border-width: 0px 1px 0px 0px;
}

.receipt-table tr td:last-child {
    border-width: 1px 0px 0px 0px;
}

.receipt-table tr:last-child td:last-child {
    border-width: 0px 0px 0px 0px;
}

.receipt-table tr:first-child td {
    background: -o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
    background: -moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");*/
    background: -o-linear-gradient(top,#cccccc,b2b2b2);
    background-color: #cccccc;
    border: 0px solid #000000;
    text-align: left !important;
    border-width: 0px 1px 1px 0px;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #000000;
    border-right: 1px solid black !important;
}

.receipt-table tr:first-child:hover td {
    background: -o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
    background: -moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");*/
    background: -o-linear-gradient(top,#cccccc,b2b2b2);
    background-color: #cccccc;
}

.receipt-table tr:first-child td:first-child {
    border-width: 0px 1px 1px 0px;
}

.receipt-table tr:first-child td:last-child {
    border-width: 0px 0px 1px 0px !important;
}

.receipt .receipt-table tr td {
    border-bottom-width: 0px;
}

.receipt .receipt-table tr:first-child td {
    border-bottom-width: 1px;
}

.receipt .receipt-table .receipt-total td {
    border-width: 1px 0 0;
}


a {
    text-decoration: none;
}

    a:link, a:visited {
        color: #0067A6;
    }

    a:hover {
        color: #0067A6;
    }

.questionLabel {
    float: left;
    width: 40%;
}

.decQuestionLabel {
    float: left;
    width: 75%;
}

.padded-label {
    /*border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;*/
    padding-top: 10px;
    /*width: 460px;*/
    /*padding-left: 5px;*/
    /*margin-bottom: 30px;*/
    height: 30px;
    font-weight: bold;
}

.multiline {
    height: auto;
    margin-bottom: 15px;
}

.detail-list-unpadded li {
    padding-bottom: 0 !important;
}

.spinner {
    background: url('../images/spinnerLarge.gif') no-repeat right center;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    display: none;
}

#SearchText.ui-autocomplete-loading {
    background: url('../images/spinnerLarge.gif') no-repeat right center;
    background-size: 30px 30px;
    background-color: #FFF;
}

#DogPropertyAddress_SearchText.ui-autocomplete-loading {
    background: url('../images/spinnerLarge.gif') no-repeat right center;
    background-size: 30px 30px;
    background-color: #FFF;
}

#PremisesDetails_premisesaddress_SearchText.ui-autocomplete-loading {
    background: url('../images/spinnerLarge.gif') no-repeat right center;
    background-size: 30px 30px;
    background-color: #FFF;
}

.label p {
    margin-bottom: 0 !important;
}

.span-line {
    display: block;
    padding-bottom: 3px;
}

.bold {
    font-weight: bold;
}

/*
sup {
    color: red;
}
**/

.oneline {
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}

.answerContainer {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.paddedDiv {
    padding: 5px;
}

.conditionsCheckBox {
    float: left;
    padding-left: 5px;
    margin-top: 2px;
}

.declarationText {
    text-align: justify;
    padding-left: 25px;
}

.tooltip {
    padding-right: 20px;
    background-position: right top;
    background-image: url('../images/tooltip_icon.png');
    background-repeat: no-repeat;
}

.serviceNameHeading {
    font-size: 2em;
    margin-bottom: 0.5em;
}

.show-in-popup {
    display: block !important;
}

#loading {
    background: url('../images/spinnerLarge.gif') no-repeat right center;
    background-size: 30px 30px;
    background-color: #cccccc;
    opacity: 0.5;
    top: 0;
    width: 100%;
    position: absolute;
    background-position: 50% 50%;
    z-index: 2000;
}

.receipt .printreceipt-table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    /*border: 1px solid #000000;*/
}

.printreceipt-table table {
    width: 100%;
    /*height: 100%;*/
    margin: 0px;
    padding: 0px;
    text-align: left !important;
}

.printreceipt-table tr:first-child td {
    white-space: nowrap;
}

.printreceipt-table tr:hover td {
}

.printreceipt-table tr:nth-child(odd) {
    background-color: #e5e5e5;
}

.printreceipt-table tr:nth-child(even) {
    background-color: #ffffff;
}

.printreceipt-table td {
    vertical-align: middle;
    /*border: 1px solid #000000;
    border-width: 0px 1px 1px 0px;*/
    text-align: left;
    padding: 7px !important;
    font-size: 13px;
    font-family: Arial;
    font-weight: normal;
    color: #000000;
}

.printreceipt-table tr:first-child td {
    background: -o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
    background: -moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");*/
    background: -o-linear-gradient(top,#cccccc,b2b2b2);
    background-color: #cccccc;
    /*border: 0px solid #000000;*/
    text-align: left !important;
    padding: 6px !important;
    /*border-width: 0px 1px 1px 0px;*/
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    color: #000000;
    /*border-right: 1px solid black !important;*/
}

.printreceipt-table tr:first-child:hover td {
    background: -o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
    background: -moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");*/
    background: -o-linear-gradient(top,#cccccc,b2b2b2);
    background-color: #cccccc;
}



div.noTitleStuff div.ui-dialog-buttonset button:nth-of-type(2) {
    background-color: #5EBB4C;
    padding-top: 0px;
    height: 26px;
    text-align: center;
    color: #fff;
    /* text-shadow: 1px 1px 0px #fff; */
    /* filter: dropshadow(color=#fff, offx=1, offy=1); */
    margin-right: 10px;
    border: 0;
    width: 65px;
    height: 35px;
    float: left;
    display: block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

div.noTitleStuff div.ui-dialog-buttonset button:nth-of-type(1) {
    text-shadow: -1px -1px 0px #5b646a;
    /* filter: dropshadow(color=#5b646a, offx=-1, offy=-1); */
    color: #fff;
    background-color: #0067A6;
    background: #0067A6;
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cadb7', endColorstr='#818e97',GradientType=0 ); */
    border: 0;
    width: 65px;
    height: 35px;
    float: left;
    display: block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.form-container table thead {
    display: table-row-group;
}

div.newdog-signed-in h4 {
    color: #0067A6;
}